This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Any Contact

Description

You can manage and edit all forms directly out of your WordPress Admin Center without any need of an external editor.

Requirements

  1. WordPress version 3.7 and later
  2. PHP Interpreter version 5.2.0 or later
  3. PHP GD Library (if you want to use the captcha)

FAQ

Do you have questions or issues with Any Contact? Use these support channels appropriately.

  1. FAQ
  2. Support Forum

Changelog

For more information, see Releases.

Version 0.1.1

  • fix several bugs
  • add description

Version 0.1

  • Release

Contributors & Developers

This is open source software. The following people have contributed to this plugin.

Browse the code